.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.612000px;}
._0{margin-left:-2.000000px;}
._1{width:1.004400px;}
._4{width:289.488000px;}
._3{width:464.700000px;}
._2{width:502.528000px;}
.fc3{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:16.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.y0{bottom:648.267974px;}
.yb{bottom:678.873095px;}
.ya{bottom:686.371135px;}
.y9{bottom:705.372572px;}
.y8{bottom:725.960938px;}
.y7{bottom:746.549148px;}
.y6{bottom:767.137358px;}
.y5{bottom:791.534103px;}
.y4{bottom:822.502254px;}
.y3{bottom:840.684999px;}
.y2{bottom:863.585105px;}
.y1{bottom:889.890569px;}
.y12{bottom:958.158186px;}
.y11{bottom:974.091519px;}
.y10{bottom:990.024852px;}
.yf{bottom:1005.958186px;}
.ye{bottom:1021.891519px;}
.yd{bottom:1068.105684px;}
.yc{bottom:1097.275712px;}
.h5{height:12.112000px;}
.h4{height:21.196000px;}
.h3{height:27.252000px;}
.h7{height:30.160000px;}
.h2{height:30.200000px;}
.h8{height:30.280000px;}
.h6{height:41.440000px;}
.h1{height:544.388889px;}
.h0{height:1237.176471px;}
.w1{width:870.866013px;}
.w0{width:956.000000px;}
.x0{left:30.460784px;}
.x3{left:56.235294px;}
.x1{left:57.403739px;}
.x2{left:63.652105px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.083046pt;}
._0{margin-left:-1.707113pt;}
._1{width:0.857312pt;}
._4{width:247.094360pt;}
._3{width:396.647699pt;}
._2{width:428.936033pt;}
.fs3{font-size:13.656904pt;}
.fs2{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.y0{bottom:553.333333pt;}
.yb{bottom:579.456533pt;}
.ya{bottom:585.856533pt;}
.y9{bottom:602.075333pt;}
.y8{bottom:619.648667pt;}
.y7{bottom:637.221867pt;}
.y6{bottom:654.795067pt;}
.y5{bottom:675.619067pt;}
.y4{bottom:702.052133pt;}
.y3{bottom:717.572133pt;}
.y2{bottom:737.118667pt;}
.y1{bottom:759.571867pt;}
.y12{bottom:817.842133pt;}
.y11{bottom:831.442133pt;}
.y10{bottom:845.042133pt;}
.yf{bottom:858.642133pt;}
.ye{bottom:872.242133pt;}
.yd{bottom:911.688533pt;}
.yc{bottom:936.586800pt;}
.h5{height:10.338276pt;}
.h4{height:18.091983pt;}
.h3{height:23.261121pt;}
.h7{height:25.743264pt;}
.h2{height:25.777406pt;}
.h8{height:25.845690pt;}
.h6{height:35.371381pt;}
.h1{height:464.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:743.333333pt;}
.w0{width:816.000000pt;}
.x0{left:26.000000pt;}
.x3{left:48.000000pt;}
.x1{left:48.997333pt;}
.x2{left:54.330667pt;}
}
